body{
    direction: rtl;
    display: block;
    margin: auto;
    background: #fff;
    padding-top: 30px;
}
.cer-fancybox li a {
    color: #000;
    /*font-size: 22px;*/
}
#lightbox-container-image-box, #lightbox-container-image img{
    max-width: 90% !important;
}
.warrper{
    width: 940px;
    margin: auto;
}
.bg-linemenu{
    border-bottom: 5px solid #E4AB2A;
}
a:hover{
    text-decoration: none;
}
.bg-slider .form .form-group{
    position: relative;
}
.bg-slider form label.error{
    position: absolute;
    top: 0;
    left: 0;
    font-size: 12px;
}
.logo .first{
    position: relative;
    color: #000;
    font-size: 25px;
    top: 19px;
    right: 10px;
}
.logo .ltd{
    color: #000;
    font-size: 15px;    
    position: relative;
    top: 19px;
    right: 10px;
}
.logo .second{
    position: absolute;
    color: #E4AB2A;
    font-size: 18px;
    right: 221px;;
    width: 100%;
    top: 32px;
}
.inline{
    display: inline-block;
    width: 100%;
    /* float: right; */
    position: relative;
}
.title .line{
    margin-top: 15px;
}
.title a:hover{
    text-decoration: none;
}
.hevrati
{
	width:27px !important;
	height:27px !important;
	float:left;
	position:relative;
	margin:5px 5px 5px 5px;
}
.li
{
	width:26px !important;
	height:26px !important;
	float:left;
	position:relative;
	margin:5px 5px 5px 5px;
}
.ln
{
    width: 32px !important;
    height: 24px !important;
    float: left;
    position: relative;
    margin: 7px 6px 0;
}
/*.col-md-99 .slick-initialized .slick-slide:after{
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    height: 78px;
    
    background: rgba(0,0,0,0.7);
}*/
.pos_abs_slider{
    height: 78px;
    line-height: 16px;
    overflow: hidden;
    position: absolute;
    right: 0;
    text-align: right;
    bottom: 0;
    color: #fff;
    font-size: 16px;
    font-weight: normal;
    padding: 30px 17px 30px;
    background: rgba(0,0,0,0.7);
    line-height: 1.05;
    margin: 0;
    width: 100%;
}
.footer div.col-md-4:nth-child(2) h4{
    padding-right: 8%;
    margin-bottom: 5px;
    color: #CFC6C7;
}
.footer div.col-md-4:nth-child(2) p{
    padding-right: 8%;
    margin-bottom: 0;
color: #CFC6C7;
}
.footer li a:hover{
    text-decoration: none;
}
.form{
    display: block;
    width: 400px;
    margin: auto;
}
.bottom_m{
    margin-bottom: 20px;
    display: inline-block;
    float: right;
    margin-left: 20px;
}
.slick-slide img{
    margin: auto;
}
.footer li a{
    color: #CFC6C7;
}
.site_d{
    color: #CFC6C7;
    text-align: left;
    font-size: 12px;
    margin: 0;
}

.slick-dots li.slick-active button{
    background: #000;
}
.slick-dots button{
    background: #dddddd;
    font-size: 0;
    height: 10px;
    border: 0;
    margin: 0 2px;
    width: 5px;
    border-radius: 50%;
}
.slick-dots li{
    list-style: none;
    float: left;
}
.slick-dots{
    position: absolute;
    bottom: 0;
    left: 100px;
}
.footer li{
    list-style: none;
    display: inline-block;
    float: right;
    width: 100%;
}
.footer{
    margin-bottom: 20px;
    display: inline-block;
    width: 100%;
    float: right;
    padding-bottom: 30px;
}
.rel{
    position: relative;
}
.footer div.col-md-4:nth-child(2){
    border-left: 1px solid #CFC6C7;
    border-right: 1px solid #CFC6C7;
}
.logo img{
    height: 115px;
}
.title a{
    color: #999;
    font-size: 14px;
}
.midel ul li{
    display: inline-block;
    padding: 10px;
}
.libtitle{
    color: #fff;
    margin: 0;
    padding-right: 15px;
    margin-bottom: 7px;
}
.libul li:last-child{
    margin-bottom: 0;
}
.libul li a{
    color: #000;
    font-size: 12px;
}
.libul li{
    list-style: none;
    display: inline-block;
    width: 100%;
    float: right;
    margin-bottom: 7px;
}
.libul{
    padding: 0 15px;
    display: inline-block;
    width: 100%;
    float: right;
}
.midel ul{
    margin: 0;
    display: inline-block;
    width: 100%;
    float: right;
    padding: 10px;
    text-align: center;
}
.title{
    color: #fff;
    font-size: 21px;
    width: 100%;
    float: right;
    margin: 0 0 15px;
}
.bg-main{
    background: #f0f2f1;
    padding: 25px 10px;
-webkit-box-shadow: -13px 1px 69px 9px rgba(0,0,0,0.08);
-moz-box-shadow: -13px 1px 69px 9px rgba(0,0,0,0.08);
box-shadow: -13px 1px 69px 9px rgba(0,0,0,0.08);

}
.left{
    width: 70%;
    float: left;
    padding: 0 15px 0 0 ;
}
.header_top h1{
    color: #CFC6C7;
    margin-top: 0;
}
.header_top a:hover{
    text-decoration: none;
    color: #CFC6C7;
}
 .header_top .warrper span{
    padding-right: 5px;
    float: right;
        font-size: 9px !important;
    color: #CFC6C7;
}
.header_top a{
        font-size: 9px;
    float: right;
    color: #CFC6C7;
}
.header_top{
     display: inline-block;
    width: 100%;
    float: right;
    background: #302728;
    padding: 20px;
}
.right{
    width: 30%;
    float: right;
    padding: 0 0 0 15px ;
}
header{
    position: relative;
    display: inline-block;
    width: 100%;
}
.footer{
    padding-top: 10px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}
.footer .col-md-12{
    border-radius: 5px;
    
}
.footer {
}
.bg-footer{
    color: #fff;
    background: #302627;
}
.content{
    background: #CFD3D4;
    padding: 15px;
    border-bottom-left-radius: 5px ;
    border-bottom-right-radius:5px ;
-webkit-box-shadow: -13px 12px 105px -3px rgba(0,0,0,0.08);
-moz-box-shadow: -13px 12px 105px -3px rgba(0,0,0,0.08);
box-shadow: -13px 12px 105px -3px rgba(0,0,0,0.08);

}
/*.logo{
    display: inline-block;
    float: right; 
    width: 100%;
    
    padding:8px;
    background: rgba(212,212,212,1);
background: -moz-linear-gradient(-45deg, rgba(212,212,212,1) 0%, rgba(216,216,216,1) 3%, rgba(255,255,255,1) 33%, rgba(255,255,255,1) 47%, rgba(212,212,212,1) 100%);
background: -webkit-gradient(left top, right bottom, color-stop(0%, rgba(212,212,212,1)), color-stop(3%, rgba(216,216,216,1)), color-stop(33%, rgba(255,255,255,1)), color-stop(47%, rgba(255,255,255,1)), color-stop(100%, rgba(212,212,212,1)));
background: -webkit-linear-gradient(-45deg, rgba(212,212,212,1) 0%, rgba(216,216,216,1) 3%, rgba(255,255,255,1) 33%, rgba(255,255,255,1) 47%, rgba(212,212,212,1) 100%);
background: -o-linear-gradient(-45deg, rgba(212,212,212,1) 0%, rgba(216,216,216,1) 3%, rgba(255,255,255,1) 33%, rgba(255,255,255,1) 47%, rgba(212,212,212,1) 100%);
background: -ms-linear-gradient(-45deg, rgba(212,212,212,1) 0%, rgba(216,216,216,1) 3%, rgba(255,255,255,1) 33%, rgba(255,255,255,1) 47%, rgba(212,212,212,1) 100%);
background: linear-gradient(135deg, rgba(212,212,212,1) 0%, rgba(216,216,216,1) 3%, rgba(255,255,255,1) 33%, rgba(255,255,255,1) 47%, rgba(212,212,212,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d4d4d4', endColorstr='#d4d4d4', GradientType=1 );
    border-top-left-radius: 5px ;
    border-top-right-radius:5px ;
}*/
.nav.menu li a:hover{
    text-decoration: none;
}
.nav.menu li.selected a{
    color: #fff;
}
.nav.menu li.selected {
    background: url(../images/bg-li.png) no-repeat;
    background-size: 100% 100%;
}
.container-fluid, .navbar-default .navbar-collapse, .navbar-default .navbar-form{
    padding: 0;
}

.nav.menu li:hover {
    background: url(../images/bg-li.png) no-repeat;
    background-size: 100% 100%;    
}
.nav.menu li:hover a{
    color: #fff;
    border-radius: 5px;
}
.nav.menu li {    
    border-left: 0;
    padding: 5px;

}
.nav.menu li a{
    color: #000;
    font-size: 18px;
    display: inline-block;
    width: 100%;    
    padding: 10px 10px 5px;
}
.slider1{
    direction: ltr;
}
.slick-prev:after {
  content: ">";
  color: #E4AB2A;
  font-size: 40px;
}
.slick-next{
    position: absolute;
    left: 0;
    top: 48%;
    z-index: 1111;
    background: none;
    border: 0;
}
.slick-prev{
    position: absolute;
    right: 0;
    top: 48%;
    z-index: 1111;
    background: none;
    border: 0;
}
.logo p{
    margin: 0;
    font-size: 20px;
}
.logo p span:nth-child(2){
    color: #929292 !important;
    font-weight: bold;
font-size: 16px;
    line-height: 1.05;
}
.logo p span:nth-child(1){
    color: #E4AB2A !important;
    font-weight: bold;
font-size: 16px;
    line-height: 1.05;
}
.bg-main>h2:nth-child(1), .libtitle{
    color: #E4AB2A;
}
.slick-next:before {
  content: "<";
  color: #E4AB2A;
  font-size: 40px;
}
.slider .slide_pic{
    width: 100%;
    height: 350px;
}
.map, #map-canvas{
    width: 100%;
    height: 250px;
    float: right;
}
.btn-info {
    color: #fff;
    background: #E4AB2A;
    border-color: #E4AB2A;
}
.slider{
    direction: ltr;
    -webkit-box-shadow: -13px 12px 105px -3px rgba(0,0,0,0.08);
-moz-box-shadow: -13px 12px 105px -3px rgba(0,0,0,0.08);
box-shadow: -13px 12px 105px -3px rgba(0,0,0,0.08);
}
.nav.menu li:last-child a{
    border-left: 0;
}
.nav.menu li{
    list-style: none;
    display: inline-block;
    float: right;
}
.nav.menu li:first-child{
    border-right: 0;
}
.bg-slider .form .btn-info {
    width: auto;
    float: right;
    color: #fff;
    background: #525252;
    border-color: #525252;
}
.bg-slider form textarea{
    height: 77px;
    resize: none;
    border-radius: 0;
}
.bg-slider form input{
    width: 100%;
    border-radius: 0;
}
.bg-slider form label{ 
    color: #fff;
    font-weight: normal;
    margin: 0;
}
.bg-slider .form{
    width: 100%;
    float: right;
    padding: 0 15px 15px;
}
.col-md-33 h2{
    color: #fff;
}
.bg-slider .form .form-group {
    margin-bottom: 11px;
}
.col-md-99{
    width: 70%;
    border-top: 3px solid #fff;
    border-bottom: 3px solid #fff;
    border-right: 3px solid #fff;
}
.slick-slide{
    position: relative;
}
.slick-dots{
    display: none !important;
}
.col-md-33{
    border: 3px solid #fff;
    width: 30%;
        min-height: 356px;
    max-height: 356px;
    background:  url(../images/bg-form.png) repeat-x;
}

.bg-slider{
    padding: 34px 0;
    background: url(../images/slider-bg.png) repeat-x;
}
.logo:hover a{
    text-decoration: none;
}
.nav.menu ul{
    display: inline-block;
    margin: 0;    
    height: 100%;
    padding-right: 0px;
}
.nav.menu{
    display: inline-block;
    float: left; 
    width: 100%;
    background: none;
}
.navbar{
    min-height: auto;
    margin-bottom: 0;
    background: none;
    border-radius: 0;
    border: 0;
}
    .mobile{
        display: none !important;
    }
    .disktop{
        display: inline-block!important;
    }
@media (max-width: 767px) {
    .logo a:nth-child(1) {
        top: 80px;
    }
    .logo a:nth-child(2) {
        top: 80px;
    }
    .logo a:nth-child(3) {
        top: 80px;
    }
    .col-md-33, .col-md-99{
        width: 100%;
        border: 2px solid #fff;
    }.col-md-33{
        border-top: 0;
    }
    .nav.menu li a{
        text-align: center;
    }
    .nav.menu li:hover{
        background-size: cover;
    }
    .container > .navbar-header, .container-fluid > .navbar-header, .container > .navbar-collapse, .container-fluid > .navbar-collapse{
        margin: 0;
    }
    .logo .first {
        font-size: 15px;
    }
    .logo .second {
            position: absolute;
        color: #E4AB2A;
        font-size: 10px;
        right: 151px;
        width: auto;
        top: 46px;
    }
    .logo .first{
        top: 9px;
    }
    .warrper{
        width: 100%;
    }
    .logo img{
        height: 70px;
    }
    .logo img{
        z-index: 999;
    }
    .logo {
        text-align: center;
        padding: 0 10px;
        height: 67px;
    }
    .footer div.col-md-4:nth-child(2){
        padding: 15px 0;
        margin: 15px 0;
        border: 0;
        border-bottom: 1px solid #CFC6C7;
        border-top: 1px solid #CFC6C7;
    }
    .footer div.col-md-4:nth-child(2) p,
    .footer div.col-md-4:nth-child(2) h4{
        text-align: center;
    }
    .col-md-4{
        width: 100%;
        border: 0;
    }
    .pos_lang{
        position: absolute;
        left: 20px;
        top: 8px;
        z-index: 1;
    }
    .footer li{
        text-align: center;
    }
    .site_d{
        text-align: center;
        margin-top: 15px;
    }
    .pos_abs_slider{
        right: 0;
        bottom: 0;
    }
    .slider .slide_pic{
        height: 200px;
    }
    .nav.menu ul{
        display: block;
    }
    .form{
        width: 100%;
    }
    .slick-dots{
        left: auto;right: auto;
    }
    .nav.menu{
        position: relative;
    }
    .right, .left{
        width: 100%;
        margin-bottom: 25px;
        padding: 0;
    }
     .logo a:nth-child(1){
        left: 0;
    }
    .logo a:nth-child(2){
        left: 38px;
    }
    .logo a:nth-child(3){
        left: 70px;
    }
    .logo a{
        position: absolute;
    }
    .logo a:last-child{
        text-align: right;
        display: inline-block;
        float: right;
        position: absolute;
        padding: 0 10px;
        right: 0;
    }
    .logo .ltd {
        color: #000;
        font-size: 9px;
        position: relative;
        top: 9px;
    }
    .nav.menu li.selected {
        background: url(../images/bg-li.png) no-repeat;
        background-size: cover;
    }
    .hevrati {
        width: 27px !important;
        height: 27px !important;
        float: right;
        position: relative;
        margin: 5px 10px 10px 10px;
    }
    .ln {
        width: 32px !important;
        height: 25px !important;
        float: right;
        position: relative;
        margin: 6px 10px 0 10px;
    }
    .bg-slider{
        padding-left: 5px;
        padding-right: 5px;
        background-repeat-y: repeat;
    }
    .li {
        width: 26px !important;
        height: 26px !important;
        float: right;
        position: relative;
        margin: 5px 10px 10px 10px;
    }
    .mobile{
        display: inline-block !important;
    }
    .disktop{
        display: none !important;
    }
    #lightbox-container-image-box img{
        width: 100%;
    }
    .left .slick-slide img{
        width: 100%;
    }
    #lightbox-nav-btnPrev , #lightbox-nav-btnNext{
        height: 100% !important;
    }
    .form{
        margin-bottom: 20px;
    }
    #lightbox-container-image-data-box{
        width: 100% !important;
    }
    .title .line{
        width: 100%;
    }
    .slick-next,.slick-prev{
        display: none !important;
    }
    #lightbox-container-image-box{
        width: 100% !important;
        height: auto !important;
    }
    .bottom_m{
        margin-left: 5px;
    }
    .nav.menu li:first-child {
        
        border: 0;
    }
    
    .col-md-4,.col-md-4 *,.footer div.col-md-4:nth-child(2) h4 , .footer div.col-md-4:nth-child(2) p{
        padding: 0;
    }
    .nav.menu li{
        width: 100%;
        border: 0;
    }
}